.search2,ol,p,ul{margin:0}
i.phone,i.roc{vertical-align:middle}
.case p,.made p{line-height:1.8em}
.check ul li a,.lates p,.made h1,h2,h3,h4,h5,h6{font-style:italic}
.clear,.clearfix:after,.row:after{clear:both}
#filters li span,.b-animate button,.b-animate span,
.head-nav ul li,.head-nav ul li a,.made.project-section-head h3{text-transform:uppercase}
h1,h2,h3,h4,h5,h6{margin-top:0}
h1,h2,h3,h4,h5,h6{color:#fff}
body,html{font-family:'Open Sans',sans-serif;
background:url(/images/bg.jpg);
background-size: 100%;
-moz-background-size: cover;
-o-background-size: cover;
-webkit-background-size: cover;
-ms-background-size: cover;

}
.check h3,.recent h3,.top-slide h1,.top-slide h2{font-family:'Varela Round',sans-serif}
body a{transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all}
.header{background:#180000;padding:.5em 0}
.head-left{float:left}.head-nav{text-align: center;}.search2{float:right}
.search2{position:relative;padding:4px;width:21%;border:1px solid #758594;border-radius:50px;background:#000}
.search2 input[type=text]{outline:0;color:#758594;background:0 0;font-size:1em;border:none;font-weight:400;font-style:italic;width:92.33%;text-align:left;padding:0 1.5em}
.search2 input[type=submit]{background:url(../images/sear.png) 2px 6px no-repeat;padding:2px 8px;border:none;cursor:pointer;position:absolute;outline:0;top:1px;right:13px}
ul.number{padding:0}ul.number li{list-style:none;display:inline-block;margin:0 1em}
i.mail,i.phone,i.roc{width:17px;height:17px;display:inline-block;margin-right:.5em}
i.roc{background:url(../images/img-sprite.png) -446px -227px no-repeat}
i.phone{background:url(../images/img-sprite.png) -446px -199px no-repeat}
i.mail{background:url(../images/img-sprite.png) -446px -172px no-repeat}
ul.number li a,ul.number li span{color:#758594;padding:.4em 0;display:block;font-size:1em}
ul.number li a:hover{color:#85d6de}.header-bottom{padding:1em 0}
.logo{float:left}.logo a{display:block}.head-nav ul li,.head-nav ul li a,a.more{display:inline-block;text-decoration:none}
.head-nav ul li a{position:relative;outline:0;color:#fff;letter-spacing:.2px;font-weight:500;text-shadow:0 0 1px rgba(255,255,255,.3);
	font-size:1em;margin:.8em 1.3em}
	.head-nav a:focus,.head-nav a:hover{outline:0}
	.head-nav ul{padding:0;margin:0}
	*,::before,:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	.head-nav ul li{outline:0;letter-spacing:1px;font-weight:400}
	.head-nav ul li a:hover,.head-nav ul li.active a{color:#B2100D}
	ul a:focus,ul a:hover{outline:0;color:#B2100D;text-decoration:none}
	.cl-effect-15 a::before{color:#fff;content:attr(data-hover);position:absolute;-webkit-transition:-webkit-transform .3s,opacity .3s;-moz-transition:-moz-transform .3s,opacity .3s;transition:transform .3s,opacity .3s}
	.cl-effect-15 a:focus::before,.cl-effect-15 a:hover::before{-webkit-transform:scale(.9);-moz-transform:scale(.9);transform:scale(.9);opacity:0}
	.top-slide{background:url(../images/belowbanner.jpg) 
		no-repeat;min-height:700px; }
	.top-slide h2{color:#85d6de;font-size:2.5em;font-weight:400}
	.top-slide h1,a.more{color:#fff;font-weight:400}
	.top-slide h1{font-size:4.2em}
	a.more{font-size:1.3em;padding:.5em 2em;
		background:#B2100D;
		background:-moz-linear-gradient(top,#B2100D 0,#B2100D 50%,#B2100D 51%,#B2100D 100%);
		background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#B2100D),color-stop(50%,#B2100D),color-stop(51%,#B2100D),color-stop(100%,#B2100D));
		background:-webkit-linear-gradient(top,#B2100D 0,#B2100D 50%,#B2100D 51%,#B2100D 100%);
		background:-o-linear-gradient(top,#B2100D 0,#B2100D 50%,#B2100D 51%,#B2100D 100%);
		background:-ms-linear-gradient(top,#B2100D 0,#B2100D 50%,#B2100D 51%,#B2100D 100%);
		background:linear-gradient(to bottom,#B2100D 0,#B2100D 50%,#B2100D 51%,#B2100D 100%);
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#B2100D', endColorstr='#B2100D', GradientType=0 );
		border-radius:1.5em;transition:.5s all;-webkit-transition:.5s all;
		-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all;margin-left:5px;margin-top:7px}
		a.more:hover{background:#85d6de}.slide-info{padding:10em 0 0}
		.wmuSlider{position:relative;overflow:hidden}
		.wmuSlider .wmuSliderWrapper article img{max-width:100%;width:auto;height:auto;display:block}
		.wmuSliderPagination{z-index:2;position:absolute;right:40%;bottom:35px}ul.wmuSliderPagination{padding:0}
		.bottom-slide,.bottom-slide-1,.bottom-slide-2{padding:1.5em 0;font-size:1.5em;font-weight:400;color:#fff;text-align:center}
		.wmuSliderPagination li{float:left;margin:0 8px 0 0;list-style-type:none}
		.wmuSliderPagination a{display:block;text-indent:-9999px;width:0;height:0;background:#fff51f}
		.wmuSliderNext,.wmuSliderPrev{position:absolute;width:206px;height:93px;text-indent:-9999px;top:0;z-index:2;cursor:pointer}
		.wmuSliderPagination a.wmuActive{background:#fb4d01}.wmuGallery .wmuGalleryImage{margin-bottom:10px}
		.wmuSliderPrev{background:url(../images/left.png) 160px 35px no-repeat rgba(253,253,253,.22);left:0}
		.wmuSliderNext{background:url(../images/right.png) 20px 35px no-repeat rgba(253,253,253,.22);right:0}
		i.ate,i.comp,i.qui{width:126px;height:126px;display:inline-block;vertical-align:middle}
		.bottom-slide{background:#85d6de}
		.bottom-slide-1{background:#fe8f8c}
		.bottom-slide-2{background:#B2100D}
		.cae-top{padding:7em 0;border-bottom:1px solid #758594}
		i.ate{background:url(../images/img-sprite.png) -146px -165px no-repeat}
		i.comp{background:url(../images/img-sprite.png) -8px -165px no-repeat}
		i.qui{background:url(../images/img-sprite.png) -304px -165px no-repeat}
		.case h4{color:#fff;font-size:1.4em;margin:0;padding:1em 0 .6em;font-weight:700}
		.case p{font-size:1.1em;color:#758594;font-weight:400}
                .made h1{font-size:2.5em;color:#fff;font-weight:800;margin-bottom:1em}
                .made h2{font-size:2.3em;color:#fff;font-weight:700;margin-bottom:1em}
                .made h3{font-size:2.1em;color:#fff;font-weight:600;margin-bottom:1em}
		.made h4,.made p{margin:1em 0;font-weight:bold; color: #f9f9f9;}
		.made h4{font-size:1.6em;color:#fff}.
		made p{color:#758594;font-size:1.1em}
		.made{padding:5em 0}.made-left{padding:0}
		.recent h3{font-size:2.5em;color:#fff;font-weight:400;margin-bottom:1em}
		.recent{background:#000;padding:5em 0;text-align:center}#flexiselDemo1,#flexiselDemo2,#flexiselDemo3{display:none}
		.nbs-flexisel-container{position:relative;max-width:100%}
		.nbs-flexisel-ul{position:relative;width:9999px;margin:0;padding:0;list-style-type:none;text-align:center}
		.nbs-flexisel-inner{overflow:hidden;margin:0 auto;min-height:355px}
		.nbs-flexisel-item{float:left;margin:0;padding:0;cursor:pointer;position:relative;line-height:0}
		.nbs-flexisel-item>img{cursor:pointer;positon:relative;margin-top:10px;margin-bottom:10px;max-width:250px;max-height:250px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px}
		.chek-top,.pla{border:1px solid #758594}
		.nbs-flexisel-item p{padding:10px}
		.nbs-flexisel-item p a{color:#000;font-size:1.2em}.nbs-flexisel-item p a:hover{color:#6CC372}
		.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{width:16px;height:28px;position:absolute;cursor:pointer;z-index:100;display:none}
		.team1{margin:0 .5em;position:relative}
		.team1 p{color:#34495e;font-size:2em;font-weight:300;margin:0;position:absolute;top:4em;left:1.5em}
		.check{padding:5em 0}.check ul{margin:0;padding:0}.check ul li{display:block}
		.check ul li a{color:#fff;padding:.5em 0;text-decoration:none;font-size:1.1em;line-height:3em}
		.check ul li a:hover{color:#85d6de}
		.check ul li a span{width:12px;height:12px;display:inline-block;background:url(../images/circle.png) no-repeat;margin-right:.4em}
		.check h3{font-size:2.5em;color:#fff;font-weight:400;margin-bottom:1em;text-align:center}
		.pla{margin:0 3.39em;padding:1.65em}
		.chek-top{padding:1em}
		.footer-top,.vivamus-1{border-bottom:1px solid #2c3e50}
		.footer h4{color:#758594;font-size:1.4em;font-weight:700;margin:0 0 1em}
		.foot p,.lates h6,.vivamus a,.vivamus h5,.vivamus p{font-weight:400}
		.latest-top{margin:1.5em 0}.lates p{color:#758594;font-size:1em;line-height:1.8em;margin-bottom:1em}
		.lates h6{color:#fff;font-size:1em;margin:0}.foot p,.vivamus a,.vivamus h5,.vivamus p{font-size:1.1em}
		.latest-left{float:left;width:23%;margin-right:4%}
		.latest-right{float:left;width:73%}ul.number1{padding:0}ul.number1 li{list-style:none;display:block}
		i.mail1,i.phone1,i.roc1,i.sky{width:17px;height:17px;display:inline-block;margin-right:.5em}
		i.roc1{background:url(../images/img-sprite.png) -468px -227px no-repeat;vertical-align:middle}
		i.phone1{background:url(../images/img-sprite.png) -468px -199px no-repeat;vertical-align:middle}
		i.mail1{background:url(../images/img-sprite.png) -468px -172px no-repeat}
		i.sky{background:url(../images/img-sprite.png) -468px -247px no-repeat}
		i.ball,i.beha,i.cam,i.clim,i.facebk,i.googpl,i.linkd,i.ol,i.pp,i.rou,i.ttt,i.twiter,i.vad,i.ven,i.youtube{width:40px;height:40px;vertical-align:middle;float:left}
		ul.number1 li a,ul.number1 li span{color:#758594;padding:.4em 0;display:block;font-size:1.1em}
		ul.number1 li a:hover{color:#85d6de}
		.social ul{padding:0;margin:0}
		.social ul li{display:inline-block;padding:0}
		i.twiter{background:url(../images/img-sprite.png) -10px -7px no-repeat}
		i.twiter:hover{background:url(../images/img-sprite.png) -360px -7px no-repeat}
		i.facebk{background:url(../images/img-sprite.png) -59px -7px no-repeat}
		i.facebk:hover{background:url(../images/img-sprite.png) -409px -7px no-repeat}
		i.googpl{background:url(../images/img-sprite.png) -109px -7px no-repeat}
		i.googpl:hover{background:url(../images/img-sprite.png) -459px -7px no-repeat}
		i.pp{background:url(../images/img-sprite.png) -159px -7px no-repeat}
		i.pp:hover{background:url(../images/img-sprite.png) -509px -7px no-repeat}
		i.ttt{background:url(../images/img-sprite.png) -209px -7px no-repeat}
		i.ttt:hover{background:url(../images/img-sprite.png) -559px -7px no-repeat}
		i.linkd{background:url(../images/img-sprite.png) -259px -7px no-repeat}
		i.linkd:hover{background:url(../images/img-sprite.png) -609px -7px no-repeat}
		i.youtube{background:url(../images/img-sprite.png) -309px -7px no-repeat}
		i.youtube:hover{background:url(../images/img-sprite.png) -659px -7px no-repeat}
		i.cat{width:40px;height:40px;background:url(../images/img-sprite.png) -10px -57px no-repeat;float:left;vertical-align:middle}
		i.cat:hover{background:url(../images/img-sprite.png) -360px -57px no-repeat}
		i.ol{background:url(../images/img-sprite.png) -59px -57px no-repeat}
		i.ol:hover{background:url(../images/img-sprite.png) -409px -57px no-repeat}
		i.ven{background:url(../images/img-sprite.png) -109px -57px no-repeat}
		i.ven:hover{background:url(../images/img-sprite.png) -459px -57px no-repeat}
		i.ball{background:url(../images/img-sprite.png) -159px -57px no-repeat}
		i.ball:hover{background:url(../images/img-sprite.png) -509px -57px no-repeat}
		i.rou{background:url(../images/img-sprite.png) -209px -57px no-repeat}
		i.rou:hover{background:url(../images/img-sprite.png) -559px -57px no-repeat}
		i.cam{background:url(../images/img-sprite.png) -259px -57px no-repeat}
		i.cam:hover{background:url(../images/img-sprite.png) -609px -57px no-repeat}
		i.clim{background:url(../images/img-sprite.png) -309px -57px no-repeat}
		i.clim:hover{background:url(../images/img-sprite.png) -659px -57px no-repeat}
		i.beha{background:url(../images/img-sprite.png) -10px -107px no-repeat}
		i.beha:hover{background:url(../images/img-sprite.png) -360px -107px no-repeat}
		i.vad{background:url(../images/img-sprite.png) -59px -107px no-repeat}
		i.vad:hover{background:url(../images/img-sprite.png) -409px -107px no-repeat}
		.foot p{color:#758594;text-align:center;margin:1.5em 0 0}
		.foot a{color:#85d6de}.foot a:hover{color:#758594}
		i.line{width:100%;height:3px;background:url(../images/line.png);display:block}
		.vivamus-left{float:left;width:5%;text-align:center;margin-right:1%}
		.vivamus-right{float:right;width:94%}
		.righ-left{float:left}.righ-right{float:right}.righ-right li{display:inline-block;margin-right:1em}
		i.fav,i.rep,i.ret{width:15px;height:15px;vertical-align:middle;margin-right:.5em;display:inline-block}
		.vivamus a{color:#85d6de;cursor:pointer;text-decoration:none}.vivamus a:hover{color:#fff}
		i.rep{background:url(../images/img-sprite.png) -495px -177px no-repeat}
		i.ret{background:url(../images/img-sprite.png) -497px -198px no-repeat}
		i.fav{background:url(../images/img-sprite.png) -498px -218px no-repeat}
		.vivamus h5{color:#85d6de;margin:0 0 0 4.1em}.vivamus p{color:#fff;line-height:1.8em;margin:1em 0}
		.vivamus h6{color:#fff;font-size:1.2em;font-weight:700;margin:0}.vivamus-1{padding:5em 0}
		.footer-top{padding:3em 0}.footer{padding:0 0 3em}
		.b-link-stripe{position:relative;display:inline-block;vertical-align:top;font-weight:300;overflow:hidden;width:100%}
		.b-link-stripe .b-wrapper{position:absolute;width:100%;height:100%;top:0;left:0;text-align:center;color:#fff;overflow:hidden}
		.b-animate-go{text-decoration:none}
		.b-animate{transition:all .5s;-moz-transition:all .5s;-ms-transition:all .5s;-o-transition:all .5s;-webkit-transition:all .5s;visibility:hidden;font-size:1.1em;font-weight:700}
		.b-animate img{margin-top:4%;display:-webkit-inline-box}
		.b-animate span{font-size:2em;padding-top:2.8em;display:block;font-weight:500}
		.b-animate button{background:#000;padding:.9em 1.8em;color:#fff;font-size:.875em;
			border:none;border-radius:.3em;margin:.8em auto;
			transition:.5s all;-webkit-transition:.5s all;
			-moz-transition:.5s all;-ms-transition:.5s all;
			-o-transition:.5s all;outline:0}
			.b-animate-go:hover .b-animate{visibility:visible}
			.b-from-left{position:relative;left:-100%;background:rgba(249,249,249,.26);
				background-size:100% 100%;top:0;margin:0;min-height:241px}
				.b-animate-go:hover .b-from-left{left:0}.about{padding:4.2em 0 8em}
				.about-main h3{font-size:2em;color:#85d6de;font-weight:600;margin:0;text-align:center}
				.about-main h5{font-size:1.3em;line-height:1.5em;margin:1em 0 0;color:#fff}
				.about-main p{font-size:1.1em;line-height:1.8em;color:#758594;margin-top:.8em}
				.about-text{margin-top:2.5em}.about-text-left h5{font-size:1.5em}
				.success-left h3,.success-right h3{font-size:1.5em;color:#85d6de;font-weight:600;margin-bottom:1.5em}
				.success-bottom-left{width:9.5%;float:left;color:#fff;background:#758594;text-align:center;padding:1.5em 0}
				.success-bottom-right{width:85%;float:right}
				.success-bottom-right h5{font-size:1.3em;margin:0;color:#fff;font-weight:600}
				.success-bottom-left h6{font-size:18px;margin:0;color:#fff}
				.success-bottom-right p{font-size:1.1em;line-height:1.8em;color:#758594;margin-top:1em}
				.success-bottom{margin:20px 0}.success-right h4{font-size:1.3em;margin:0;color:#fff;font-weight:600}
				.success-right p{font-size:1.1em;line-height:1.8em;color:#758594;margin:1em 0}
				.success-right h6{font-size:1.3em;margin:0;color:#fff}
				.success-right ul{padding:0;margin-top:1.5em}
				.success-right ul li{margin:0 0 12px;display:block}
				.success-right ul li a{font-size:1.1em;color:#85d6de}
				.success-right ul li a:hover{text-decoration:none;color:#1793d1;transition:.5s all;
					-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all}
					.success-main{padding:1em 0 4em}.portfolio{padding:2em 0}
					.project-section-head h3{color:#FFF;font-weight:500;font-size:3.2em}
					.project-section-head p{color:#FFF;font-weight:400;font-size:1.3em}
					#portfoliolist .portfolio{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;
						-o-box-sizing:border-box;width:22%;display:none;
						float:left;overflow:hidden;margin:1em}
						div#portfoliolist{padding:0}.portfolio-wrapper{overflow:hidden;position:relative!important;cursor:pointer}
						.portfolio img{width:100%;transition:all .3s!important;-webkit-transition:all .3s!important;-moz-transition:all .3s!important}
						.portfolio .label{position:absolute;width:100%;height:40px;bottom:-40px}
						.portfolio .label-bg{background:#22B4B8;width:100%;height:100%;position:absolute;top:0;left:0}
						.clear,.container:after{visibility:hidden;height:0;display:block}
						.portfolio .label-text{color:#fff;position:relative;z-index:500;padding:5px 8px}
						.portfolio .text-category{display:block;font-size:9px;font-size:12px;text-transform:uppercase}
						.container:after{content:"\0020";clear:both}.clearfix:after,.clearfix:before,.row:after,
						.row:before{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}
						.clear{overflow:hidden;width:0}#filters{margin:1em 0;padding:0;list-style:none;text-align:center}
		#filters li span{display:block;padding:.2em 1.2em;text-decoration:none;color:#85d6de;cursor:pointer;font-size:1.1em;font-weight:400;margin:0 .5em}
		#filters li span.active{background:#758594;color:#F3F3F3;font-weight:600;border-radius:3px;-webkit-border-radius:3px;
			-moz-border-radius:3px;-o-border-radius:3px;-ms-border-radius:3px}
			#filters li span.filter:hover{background:#758594;color:#FFF;border-radius:3px;
				-webkit-border-radius:3px;-moz-border-radius:3px;
				-o-border-radius:3px;-ms-border-radius:3px}
				#filters li span.active:hover{background:#758594;color:#F3F3F3;
					border-radius:3px;-webkit-border-radius:3px;
					-moz-border-radius:3px;-o-border-radius:3px;
					-ms-border-radius:3px}
					#filters li{display:-webkit-inline-box}
					.zoom-icon{position:absolute;opacity:0;filter:alpha(opacity=0);
						-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
						display:block;left:0;top:-152px;width:290px;height:219px;
						background:url(../images/zoom.png) center center no-repeat rgba(240,108,100,.48);
						cursor:pointer;
						transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;
						-o-transition:all .2s ease-in-out}
						.grid_box .zoom-icon{top:-50px;width:100%;height:252px}
						.grid_box a:hover .zoom-icon{top:0;opacity:1;filter:alpha(opacity=99);
							-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)"}
							.entertain_box{margin-bottom:3em}.services-top-grids span{color:#FFA200}
							.services-top-grids{padding:2em 0 3em}
							.services-wel{border-bottom:1px solid #EEE;padding:0 0 1em}
							.service-grid h3,.services-wel h3{padding:.8em 0 .3em;font-weight:600}
							.services-wel h3{margin:0;color:#85d6de;font-size:2em}
							.services-wel p{width:100%;margin-top:.5em;font-size:1.2em;color:#758594}
							.service-grid h3{margin:0;color:#fff;font-size:1.3em}
							.service-grid:nth-child(3),
							.service-grid:nth-child(6){margin-right:0}
							.service-grid p{font-size:1.1em;line-height:1.8em;font-weight:400;color:#758594;margin:1em 0}
							.error-404 h1,.error-404 p{margin:0;text-transform:uppercase}
							.service-grids{padding:.5em 0}
							.main{padding:14em 0}
							.error-404 h1{font-size:12em;font-weight:700;color:#85d6de;padding:0}
							.error-404 p{color:#868f98;font-size:1.2em}
							a.b-home{background:#85d6de;padding:.8em 3em;display:inline-block;color:#FFF;text-decoration:none;margin-top:1em}
							a.b-home:hover{background:#B2100D}
							.contact-page{padding:3em 0}
							h3.c-head{color:#85d6de;font-size:2em;margin-bottom:1em;font-weight:600}
							.singel_right{margin-top:0}
							.span_1_of_contact{width:60.1%;float:left;margin-right:2%}
							p.comment-form-author{margin-bottom:2em}
							.contact-form label{display:block;font-size:1em;color:#fff}
							.contact-form input[type=text],.contact-form select,.contact-form textarea{padding:10px;display:block;width:95%;
								background:#fff;border:1px solid #eee;color:#9198A3;font-size:.9em;outline:0}
								.contact-form textarea{-webkit-appearance:none;resize:none;height:170px}
								.contact-form input[type=submit]{display:inline-block;padding:13px 25px;
									background:#85d6de;color:#FFF;font-size:1em;line-height:18px;
									text-transform:uppercase;border:none;outline:0;transition:.2s;
									-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s}
									.contact-form input[type=submit]:hover{background:#B2100D}
									.contact_grid{display:block;float:left;width:37%}
									.span_2_of_contact_right h3{font-size:1.3em;font-weight:600;color:#fff;margin-bottom:.5em}
									.address{margin-bottom:1em}
									.contact_address,.contact_email{overflow:hidden;font-size:1.1em;color:#758594;line-height:1.8em}
									.contact_email a{color:#999;text-decoration:none}
									.contact_email a:hover{color:#85d6de;transition:.2s;-webkit-transition:.2s;-moz-transition:.2s;-o-transition:.2s}
									.map{margin-top:3em}.map iframe{width:100%;min-height:350px}

									@media(max-width:1440px){.team1 p{left:1em;top:3.8em}}
									@media(max-width:1366px){.team1 p{left:.8em;top:3.5em}}
									@media(max-width:1280px){.bottom-slide,.bottom-slide-1,.bottom-slide-2{padding:1.3em 0;font-size:1.3em}
									.wmuSliderNext{width:206px;height:72px;background:url(../images/right.png) 20px 21px no-repeat rgba(253,253,253,.22)}
									.wmuSliderPrev{width:206px;height:72px;background:url(../images/left.png) 160px 21px no-repeat rgba(253,253,253,.22)}
		.team1 p{left:.3em;top:3.5em}}@media(max-width:1024px){.slide-info{padding:9em 0 0}
		.top-slide h2{font-size:2em}
		.top-slide h1{font-size:3em}.top-slide{min-height:370px}
		.wmuSliderNext{width:72px;height:72px;background:url(../images/right.png) 20px 21px no-repeat rgba(253,253,253,.22)}
		.wmuSliderPrev{width:72px;height:72px;background:url(../images/left.png) 20px 21px no-repeat rgba(253,253,253,.22)}
		.cae-top{padding:4em 0}.check,.made,.recent{padding:2em 0}.case h4{font-size:1.2em}.case p{font-size:.875em}
		.made h2{font-size:1.7em}.made h4{font-size:1.3em}.made p{font-size:.875em}.recent h3{font-size:1.7em}
		.team1 p{font-size:1.5em;left:.5em}.check h3{font-size:1.7em}
		.check ul li a{font-size:.875em}.pla{margin:0 2.7em;padding:1.65em}
		.pla iframe{height:229px}.vivamus-1{padding:2em 0 4em}
		.vivamus h6{font-size:1em}.vivamus a,.vivamus h5,.vivamus p{font-size:.875em}
		.vivamus p{margin:.5em 0}.vivamus h5{margin:0 0 0 4.2em}
		.footer h4{font-size:1.2em}
		.foot p,.lates h6,.lates p,ul.number1 li a,ul.number1 li span{font-size:.875em}
		.social ul li{padding:5px;margin-left:10px}
		.footer-top{padding:2em 0 1em}
		.foot p{margin:1em 0 0}
		.footer{padding:0 0 1em}
		.about-main h3{font-size:1.7em}
		.about-main h5{font-size:1.2em}
		.about-main p{font-size:.875em}
		.about-text-left h5,.success-left h3,.success-right h3{font-size:1.3em}
		.about{padding:2em 0}.services-top-grids,.success-main{padding:1em 0}
		.success-bottom-right h5{font-size:1.1em}
		.success-bottom-left{padding:1em 0;width:6.5%}
		.success-bottom-left h6{font-size:12px}
		.success-bottom-right{width:88%}
		.success-bottom-right p{font-size:.875em}
		.success-right h4{font-size:1.1em}
		.success-right p{font-size:.875em}
		.success-right h6{font-size:1.1em}
		.success-right ul li a{font-size:1em}
		.services-wel h3{font-size:1.7em}
		.services-wel p{font-size:.875em}
		.service-grid h3{font-size:1.1em}
		.service-grid p{font-size:.875em;margin:.5em 0 1.5em}
		h3.c-head{font-size:1.7em}
		.span_2_of_contact_right h3{font-size:1.2em}
		.contact-form input[type=text],.contact-form label,.contact_address,.contact_email{font-size:.875em}
		.error-404 h1{font-size:9em}.main{padding:12em 0}}
		@media(max-width:768px){.head-nav ul li{display:block;float:none}
		.head-nav ul li a{border-right:none;color:#fff}
		.head-nav ul{position:absolute;margin:0;padding:2% 0;z-index:999;width:100%;display:none;
			text-align:center;background:#34495E;left:0;top:8em}
			.head-nav span.menu{display:block;background:0 0;position:absolute;top:72px;right:20px}
			.head-nav span.menu:before{content:url(../images/menu.png);
				color:#FFF;text-transform:uppercase;text-align:right;cursor:pointer}
				.head-nav ul li a{font-size:.875em;margin:.8em 1.3em;padding:.2em 1.5em;display:block}
				ul.number li{list-style:none;display:inline-block;margin:0 .2em}
				.search2 input[type=text],ul.number li a,ul.number li span{font-size:.8125em}
				.top-slide h1{font-size:2em}.top-slide h2{font-size:1.7em}a.more{font-size:1.2em;padding:.5em 2em}
				.slide-info{padding:6em 0 0;text-align:center}
				.top-slide{min-height:280px}
				.bottom-slide,.bottom-slide-1,.bottom-slide-2{padding:1.3em 0;font-size:1.1em}
				.wmuSliderPrev{width:54px;height:61px;background:url(../images/left.png) 9px 15px no-repeat rgba(253,253,253,.22)}
				.wmuSliderNext{width:54px;height:61px;background:url(../images/right.png) 16px 15px no-repeat rgba(253,253,253,.22)}
				.header-bottom{padding:1em 0}.case{width:33.333%;float:left;text-align:center}
				.righ-left,.vivamus-left,.vivamus-right{float:none;text-align:center}
				.case h4{font-size:1.1em;overflow:hidden;height:32px}
				.case p{line-height:1.5em;font-size:.875em}
                                .made h1{font-size:1.6em;text-align:center}
				.made h2{font-size:1.4em;text-align:center}
				.made h3{font-size:1.2em;text-align:center}
				.made h4{font-size:1.1em}.made-right{text-align:center;margin-top:1em}
				.recent h3{font-size:1.5em}.team1 p{font-size:1.4em;left:2.5em;top:5.8em}
				.check h3{font-size:1.5em}.about-main h5,.footer h4{font-size:1.1em}
				.pla{margin:1em 0;padding:1em}.vivamus-left{width:100%;margin-right:0}
				.vivamus-right{width:100%}.righ-right{float:right;text-align:center;width:100%}
				.vivamus h5{margin:0}.about-text,.social{margin-top:1.5em}
				.latest-left{float:left;width:12%;margin-right:2%}
				.about-text-left,.service-grid{width:33.333%;float:left}
		.about-text-left h5{font-size:1.2em}.success-left h3,.success-right h3{font-size:1.2em;text-align:center}
		.success-bottom-right h5,.success-right h4,.success-right h6{font-size:1em}.success-right ul li a{font-size:.875em}
		.service-grid{text-align:center}.service-grid h3{font-size:1em}h3.c-head{font-size:1.5em}
		.contact-form input[type=submit]{padding:8px 18px;font-size:.9em}.about-main h3,
		.services-wel h3{font-size:1.5em}#portfoliolist .portfolio{width:21%}#filters li span{font-size:1em}
		.portfolio{padding:0}.grid_box .zoom-icon{top:-50px;width:100%;height:202px}.main{padding:10em 0}
		.error-404 h1{font-size:7em}.error-404 p{font-size:1.1em}}.scort h4,.sect,figcaption{text-align:center;color:#fff}
		@media(max-width:640px){.head-left,.search2{display:none}.head-left{float:left}.header{padding:0}
		.head-nav span.menu{top:27px;right:20px}.top-slide h2{font-size:1.5em}.top-slide h1{font-size:1.7em}
		.slide-info{padding:4em 0 0;text-align:center}.top-slide{min-height:230px}
		.bottom-slide,.bottom-slide-1,.bottom-slide-2{padding:1.3em 0;font-size:1em;overflow:hidden;height:55px}
		.wmuSliderPrev{width:30px;height:55px;background:url(../images/left.png) 0 13px no-repeat rgba(253,253,253,.22)}
		.wmuSliderNext{width:30px;height:55px;background:url(../images/right.png) 0 13px no-repeat rgba(253,253,253,.22)}
		.case h4{font-size:1em;overflow:hidden;height:31px}.cae-top{padding:2em 0}.made h2{font-size:1.3em}
		.made h4{font-size:1.1em}.recent h3{font-size:1.4em}.recent{padding:1em 0}
		.team1 p{font-size:1.3em;left:5em;top:6.8em}.check h3{font-size:1.4em}.head-nav ul{top:5em}
		.about-main h5{font-size:1em}.about-text-left h5{font-size:1.1em}
		.about-main p{font-size:.875em;overflow:hidden;height:68px}
		.services-wel h3{font-size:1.4em}.service-grid h3{font-size:1em;overflow:hidden;height:26px}
		.service-grid p{font-size:.875em;margin:.5em 0 1.5em;overflow:hidden;height:68px}
		.about-main h3,h3.c-head{font-size:1.4em}
		#portfoliolist .portfolio{width:45%}.grid_box .zoom-icon{top:-50px;width:100%;height:317px}
		#filters li span{font-size:.9em}.error-404 h1{font-size:6em}
		.main{padding:8em 0}}@media(max-width:480px){.top-slide h2{font-size:1.4em}
		.top-slide h1{font-size:1.5em}.slide-info{padding:3em 0 0;text-align:center}
		.top-slide{min-height:190px}
		.bottom-slide,.bottom-slide-1,.bottom-slide-2{padding:.8em 0;font-size:1em;overflow:hidden;height:56px}
		.case{width:100%;float:none;margin-top:1em}
		.about-text-left,.service-grid{width:50%;float:left;text-align:center}
		.case h4{font-size:1em;overflow:hidden;height:28px;margin:.5em 0}
		.made h2{font-size:1.1em}.made h4{font-size:1em}.recent h3{font-size:1.3em}
		.team1 p{font-size:1.2em;left:10em;top:7.5em}
		.check h3{font-size:1.3em}.about-text-left{margin-bottom:1em}
		.success-left h3,.success-right h3{font-size:1.1em;text-align:center}
		.success-bottom-right h5,.success-right h4,.success-right h6{font-size:.9em}
		.about-main h3,.services-wel h3,h3.c-head{font-size:1.3em}
		.span_1_of_contact{width:100%;float:none;margin-right:0}
		.contact_grid{display:block;float:none;width:100%;margin-top:1.5em}
		#portfoliolist .portfolio{width:40%}.grid_box .zoom-icon{top:-50px;width:100%;height:187px}
		.main{padding:6em 0}.error-404 h1{font-size:5em}
		.error-404 p{font-size:1em}a.b-home{padding:.6em 2em;font-size:.875em}
		.about-text-left:nth-child(3){display:none}}
		#myBtn,.back-to-top{display:none;position:fixed;bottom:20px;cursor:pointer}
		@media(max-width:320px){.case h4,.vivamus p{margin:.5em 0}
		.top-slide h1{font-size:1.4em}.top-slide h2{font-size:1.3em}
		.slide-info{padding:2em 0 0;text-align:center}
		a.more{font-size:1em;padding:.3em 1.5em}
		.bottom-slide,.bottom-slide-1,.bottom-slide-2,.case h4{font-size:.9em}
		.top-slide{min-height:145px}
		.wmuSliderNext{width:17px;height:56px;background:url(../images/right.png) -4px 13px no-repeat rgba(253,253,253,.22)}
		.wmuSliderPrev{width:17px;height:56px;background:url(../images/left.png) -8px 13px no-repeat rgba(253,253,253,.22)}
		.cae-top{padding:1em 0}.case h4{overflow:hidden;height:15px;padding:0}.case p{font-size:.85em}
		.made h2{font-size:1em;overflow:hidden;height:17px}.made h4{font-size:.9em}
		.made p{font-size:1.85em;overflow:hidden;height:64px}
		.check h3,.recent h3,.team1 p{font-size:1.2em}.team1 p{left:5.2em;top:7.5em}
		.check ul li a,.vivamus h5,.vivamus p{font-size:.85em}.latest-right{float:left;width:65%}
		.latest-left{float:left;width:25%;margin-right:4%}.footer h4{font-size:1em;text-align:center}
		.foot p,.lates h6,ul.number1 li a,ul.number1 li span{font-size:.85em}.social{margin-top:1em}
		.about-main h3{font-size:1.2em}.about-main h5{font-size:.9em}.about-main p{font-size:.85em;overflow:hidden;height:68px}
		.about-text-left h5{font-size:1em}.success-bottom-left{padding:.5em 0;width:10.5%}
		.success-left h3,.success-right h3{font-size:1em;text-align:center;margin-bottom:.5em}
		.success-bottom-right h5{font-size:.875em;overflow:hidden;height:14px}
		.success-bottom-right p{font-size:.85em;overflow:hidden;height:64px;margin-top:.5em}
		.success-right h4{font-size:.875em;overflow:hidden;height:14px}
		.success-right p{font-size:.85em;overflow:hidden;height:64px}.success-right h6{font-size:.875em}
		.success-right ul li a{font-size:.85em}.services-wel h3{font-size:1.2em}.services-wel p{font-size:.85em}
		.service-grid h3{font-size:.9em;overflow:hidden;height:25px}.service-grid p{font-size:.85em;height:64px}
		h3.c-head{font-size:1.2em}.contact-form input[type=text]{font-size:.85em;padding:7px}
		.contact-form textarea{height:110px;padding:7px}.contact-form input[type=submit]{padding:6px 16px;font-size:.85em}
		.span_2_of_contact_right h3{font-size:1.1em}.map{margin-top:1em}.map iframe{width:100%;min-height:151px}
		#portfoliolist .portfolio{width:47%;margin:.2em}#filters li span{padding:.2em .6em;font-size:.85em;margin:0 .2em}
		.grid_box .zoom-icon{top:-50px;width:100%;height:178px}.main{padding:4em 0}.error-404 h1{font-size:4em}
		a.b-home{font-size:.8125em}}.back-to-top{right:20px}figcaption{font-size:20px;border:1px!important;margin-top:20px;padding:15px}
		.scort h4{font-size:18px}.scort{border:2px solid red}.sect{font-size:20px;padding:5px}
		#myBtn{right:30px;z-index:99;font-size:18px;border:none;outline:0;background-color:red;color:#fff;padding:15px;border-radius:4px}
		#myBtn:hover{background-color:#555;Text-decoration:none}
		@media(max-width:320px){.figcaption{font-size:14px}.sect{font-size:15px;text-align:center}}
		@media(max-width:480px){.figcaption{font-size:14px}
		.sect{font-size:15px;text-align:center}}
